<div class="dwfe-spinner-shark-fin-circle">
  <div class="dwfe-spinner-shark-fin-circle__inner">
    <div class="dwfe-spinner-shark-fin-circle__progress dwfe-spinner-shark-fin-circle__progress--shadow">
      <div class="dwfe-spinner-shark-fin-circle__progress-item"></div>
    </div>
  </div>
</div>
